IntelliType 버전 1.1이 오류 메시지를 만드는 경우
게시일: 2002/01/04 | 글쓴이: doa | 3349 번 | 프린트 | 메일


Windows NT 4.0은 기본적으로 Microsoft의 Natural Keyboard를 지원한다. 만약 IntelliType 버전 1.1이 설치되어 있다면 다음과 같은 메시지를 받게될 것이다.

새 버전의 Windows나 지원하지 못하는 버전의 윈도우에서 IntelliType을 
실행하려 하고 있습니다.<br>
<br>
소프트웨어를 업그레이드하고 이 버전의 IntelliType이 사용자의 Windows에
지원되는지 결정하기위해 IntelliType 셋업을 다시 실행하십시요


IntelliType 버전 1.1은 Windows NT 4.0과 호환되지 않는다. itupd.exe를 내려받아 적용한다.

Microsoft의 또 다른 마우스 포인터 Microsoft의 Windows Alternative Mouse Pointers... (4764) 2002-01-04
로그오프시 기본 프린터 어떻게 인쇄용으로 스케쥴된 잡을 설정하는가에서 기본 프린터... (3381)2002-01-04

QAOS.com에 게시된지 1년 이상된 자료와 관리자가 공개한 자료는 누구나 제한없이 읽을 수 있습니다.
그러나 QAOS.com의 자료를 퍼가는 것은 금지하고 있습니다.

이 정보가 유용하다고 생각되시면 QAOS.com과 많은 다른 사람들을 위해 퍼가기 보다는 링크로 알려주시기 바랍니다.

세상사는 이야기



RSS 구독 (익명 | 회원 | 강좌 | 포럼)
(C) 1996 ~ 2017 QAOS.com All rights reserved.